Fetching contributors…
Cannot retrieve contributors at this time
17 lines (13 sloc) 397 Bytes
source :rubygems
gem 'geo_calc', '>= 0.1.0'
# gem 'geo_shapes', '>= 0.1.0'
# gem 'geo-distance', '>= 0.1.0'
gem 'httparty', '>= 0.6.0'
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
group :development do
gem "rspec", ">= 2.8.0"
gem "bundler", ">= 1.1.0"
gem "jeweler", ">= 1.6.2"
gem "simplecov", ">= 0.5"
end